<?
@session_start();
require_once('../connect/connect.php');
include_once('../lib/lib.php');
require('pdk.php');
?>
<HTML><HEAD>
<META http-equiv=content-type content="text/html; charset=utf-8">
<link rel="stylesheet" href="../style/template_adm.css" type="text/css"/>
</HEAD>
<BODY>
<?
echo '<font color=green size=+1><em>Изменяем кэш регионов в меню</em></font><br><br>';
include_once('_menu_cashe.php');
echo 'OK - процесс успешно завершен';
?> 
</BODY></HTML>